<template>
  <main class="content">
    <div class="add-showroom">
      <div class="add-title">Добавьте свой шоурум</div>
      <div class="add-desc">Чтобы добавить свой шоурум, свяжитесь со мной</div>
      <div class="add-social">
        <a href="#">
          <i class="icon-socials-telegram"></i>
        </a>
      </div>
    </div>
  </main>
</template>

<script>
export default {
  name: 'UserAddShowroomPage',
  layout: 'user',
  head() {
    return {
      title: this.$route.meta,
    }
  },
}
</script>

<style lang="less" src="@/assets/style/pages/cabinet/index.less"></style>
